JKMETER(1)

NAME
jkmeter - Jkmeter is a horizontal or vertical bargraph audio level meter for Jack Audio Connection Kit

SYNOPSIS
jkmeter [options]

DESCRIPTION
This manual page documents briefly the jkmeter

This manual page was written for the Debian distribution because the original program does not have a manual page.

jkmeter is a horizontal or vertical bargraph level meter based on the ideas of mastering guru Bob Katz. <http://www.digido.com/bob-katz/index.php>
        This meter displays both the true RMS level and the digital peak level.

OPTIONS

-h
       Display short info

-name <name>
       Name to use as jack client

-s <server>
       Jack server name

-g <geometry>
       Window position

-type <type>
       Meter type, k20 or k14 (k20)

-rate <rate>
       Update rate (30)

-A
       Ambisonic (4ch) mode

-C
       Add correlation meter

-V
       Vertical layout

-H
       Horizontal layout

SEE ALSO
jackd(1).

AUTHOR
jkmeter was written by Fons Adriaensen <fons@kokkinizita.net>.

This manual page was written by Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org> for the Debian project (but may be used by others).